@import url(http://fonts.googleapis.com/css?family=Open+Sans);
body{
	margin: 0;
	padding: 0;
	font-family: arial,helvetica,clean,sans-serif;
	font-size: 14px;
	line-height: 20px;
	background: #353434;

}
img{
	border: 0;
}
a:hover,
a{
	text-decoration: none;
}
h2{
	font-size: 26px !important;
}
h3{
	  font-size: 18px !important;
	  font-weight: 400 !important;
}
h4{
	font-size: 16px !important
}
h5{
	font-size: 15px !important;
	margin: 0;
}
.alignleft{
	margin-right: 15px;
	vertical-align: -webkit-baseline-middle;  
	float: left;
}
.alignright{
	margin-left: 15px;
	vertical-align: -webkit-baseline-middle;
	float: right;
}
.outerheader{
	background: #2c323c;
	height: 10px;
}
.logo {
	float:left;
	padding-top:15px;
	padding-bottom:15px;
}
.top-social {
    float: right;
    margin: 22px 2px 0 0;
}
.clearit {
	clear:both;
}
nav{
	height: 68px;
	background: url('../images/bg-navigation.png') no-repeat;
}
ul.sf-menu{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.sf-menu li{
	float: left;
	position: relative;
	border-left: 1px solid #e4e4e4;
	width: 155px;
}
ul.sf-menu li:first-child{
	border-left:0;
}
ul.sf-menu li:first-child a{
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
ul.sf-menu li:last-child a{
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
ul.sf-menu li a{
	  text-decoration: none;
  display: block;
  position: relative;
  padding: 24px 0 23px 0;
  text-transform: uppercase;
  text-align: center;
    color: #2a313c;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
ul.sf-menu li a:hover,
ul.sf-menu li.active a{
	background: #fff;
}
footer{
	background: #2c323c;
  border-top: 1px solid #1d1d1d;
  color: #d0d0d0;
    padding: 36px 0;
    margin-top: 0px;
}
.footcol ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
h2.widget-title{
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 18px;
	background: url('../images/line_foot.gif') repeat-x bottom;
	  padding: 0 0 20px 0;
}
.news input[type="text"]{
	background: #20252d;
  border: solid 1px #191e24;
  border-bottom: solid 1px #242a32;
  border-right: solid 1px #242a32;
  width: 75%;
  border-radius: 3px;
  padding: 8px;
  margin-bottom: 14px;
}
.news input[type="submit"]{
	background: #21262e;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2b313c', endColorstr='#21262e');
  background: -webkit-gradient(linear, left top, left bottom, from(#2b313c), to(#21262e));
  background: -moz-linear-gradient(top, #2b313c, #21262e);
  border: solid 1px #232831;
    text-transform: capitalize;
  padding: 6px 15px 8px 15px;
  font-size: 12px;
  display: block;
  color: #fff;
  cursor: pointer;
}
.news input[type="submit"]:hover{
	  background: #2b313c;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#21262e', endColorstr='#2b313c');
  background: -webkit-gradient(linear, left top, left bottom, from(#21262e), to(#2b313c));
  background: -moz-linear-gradient(top, #21262e, #2b313c);
  border: solid 1px #232831;
}
ul.recentcomments{
	width:250px;
}
ul.recentcomments li{
	list-style:disc !important;
}
ul.recentcomments li a{
	color: #D0D0D0;
}
.outerfooter{
	  background: #20252d;
  border-top: solid 1px #1d1d1d;
}
.copy{
	padding: 18px 0px 18px 0;
	color: #bbb;
	font-size: 12px;
}
.copy a{
	color: #bbb;
}
.copy a:hover{
	text-decoration: underline;
}
.postheader{
	color: #2a313c;
	text-transform: capitalize;
}
.postwrapper{
	padding:0;
}
.outercontent{
	border: solid 1px #e8e8e8;
	border-right: 0;
	border-left: 0;
	padding: 33px 0 40px 0 !important;
	text-align: center;
}
.postwrapper h1{
	font-style: normal;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px !important;
}
.postwrapper h1 em{
	font-style: normal;
	color: #e13e00;
}
h1, h2, h3, h4, h5, h6 {
	color:#fff;
  font-weight: normal;
  line-height: normal;
  font-family: 'Open Sans', Arial;
  font-weight: 300;
}
.hbuttons a{
	background: #2d333e !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#505c70', endColorstr='#2d333e') !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#505c70), to(#2d333e)) !important;
  background: -moz-linear-gradient(top, #505c70, #2d333e) !important;
  border: solid 1px #505c70;
  color: #fff !important;
    font-size: 14px;
  line-height: 15px;
  padding: 9px 20px 10px 20px;
  text-transform: uppercase;
  border-radius: 3px;
}
.hbuttons a:hover{
	text-decoration: none !important;
	  background: #505c70 !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d333e', endColorstr='#505c70') !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#2d333e), to(#505c70)) !important;
  background: -moz-linear-gradient(top, #2d333e, #505c70) !important;
  border: solid 1px #505c70;
  color: #fff;
}
.middleshep{
	background:url('../images/separator.png') bottom center no-repeat;
	border-bottom: 1px solid #fff;
    padding-bottom: 0 !important;
}
.row-list ul{
	margin: 0;
	padding: 0;
	list-style: none !important;
}
.hbuttons p { text-align: center !important; }
.postwrapper p { text-align: justify; color:#88cc45; font-family: 'Open Sans', Arial;
  font-weight: bold; }
  .minimax_module  p  {text-align: justify; color:#88cc45; font-family: 'Open Sans', Arial;
  font-weight: bold;}
  .minimax_module  ul li  {text-align: justify; color:#88cc45; font-family: 'Open Sans', Arial;
  font-weight: bold;}
.top-call {
    color: #88cc45;
    float: right;
    font-size: 34px;
    font-weight: bold;
    margin: 39px 20px 0 0;
}
.row-list ul li {
    height: auto;
    list-style: outside none none !important;
    margin-bottom: 15px;
    padding: 0 0 45px;
    text-align: justify;
    width: auto;
}
.row-list ul li em{
	background: #535e70;
  	color: #fff;
  	font-style: normal;
  	font-size: 19px;
  line-height: 35px;
  width: 35px;
    border-radius: 35px;
  text-align: center;
  display: inline-block;
  float: left;
  margin-right: 10px;
}
.row-list ul li h5{
	color: #e13e00;
	font-size: 14px !important;
	font-weight: 600;
	margin: 0;
	margin-top: -41px;
}
.row-list ul li p{
	margin: 0;
}
.imgframe img{
	  border: solid 5px #ececec !important;
}
ul{
	margin: 0;
	padding: 0;
}
.whylist ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.whylist ul li{
	float: left ;
	width: 260px;
	
}
.servicelist li{
	line-height: 25px;
	border-bottom: solid 1px #efefef;
	font-size: 11px;
}
.smalimg img{
	width:212px;
	height: auto !important;
}
.art-layout-wrapper{
	width:960px;
	margin: 0 auto;
	padding: 0 10px;
}
.postwrapper{
	border-bottom:0px solid #000;
	padding-bottom: 20px;
	margin-bottom: 10px;
}
.art-postediticon a,
.art-postauthoricon a,
h2.postheader a{
	color:#333;
}